﻿header .hmn{display:none}
header .hmn .rmn{background:#a0d8f8;color:#fff;font-size:32px;height:46px;line-height:46px;margin:0 0 0 10px;text-align:center;width:46px}
.hmn{float:right;width:50%}
header .hmn form input[type="text"]{width:73.3%}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}

	
	#action_box { text-align: center; height:auto; }

	#action_box h4.text {font-size: 16px;}

	#action_box:before ,#action_box:after, header#header.style1{border-top-color:#020b77;}

#action_box .row {margin-bottom:0;}

#action_box:after,
#action_box:before {content:""; position:absolute; left:50%; bottom:-14px; margin-left: -25%; border-radius:3px;
border: 8px solid transparent; border-top-width: 7px; border-top-color:#CD2122;}

#action_box:after { border-top-color:rgba(0,0,0,0.2); }

#action_box[data-arrowpos=center]:after,
#action_box[data-arrowpos=center]:before {margin-left: -7px; }

#action_box[data-arrowpos=right]:after,
#action_box[data-arrowpos=right]:before {margin-left: 25%; }
#menu-media-3,#menu-menu-media-videofoto{float:right}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-footer-container{border-top:1px solid #CCC}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.row{margin-right:-15px;margin-left:-15px}


.td {
	display: table-cell;
	}

#featured .flexslider .slide-content{float:left;width:48%;}

#featured .flexslider .slide-media{float:right;width:48%;margin:0;}

#featured .flexslider.full-width-slide .has-video .slide-media{float:none;width:100%;height:auto;}

#featured .flexslider .no-image.no-video .slide-content{width:100%;}

#featured-slider.flexslider .has-slide-background .slide-background{z-index:1;}

#featured-slider.flexslider .has-slide-background .slide-content{width:48%;position:absolute;bottom:2em;left:2em;padding:1em 2em;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.single-rcq .single-content .campo_rcq .resultado .valores .titulo{float:left;margin-left:.3em;font-weight:700;font-size:56px;color:#37c966;text-align:center}
.single-rcq .single-content .campo_rcq .resultado .valores .titulo,.single-rcq .single-content .campo_rcq .resultado .valores .valor{font-size:40px}
header .nav.nav-lateral .container #menu-toggle-wrapper #menu-toggle ul li .titulo{padding-left:0;font-size:21px;text-transform:uppercase;width:100%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.authors-listing-content .wpb_column{margin:0 0 40px}
.featurepin__title,.fullheader__title{font-weight:900;text-transform:uppercase}
.featurepin__title{color:#000;font-family:museo-slab,Georgia,serif;line-height:105%}
.featurepin__title-link{color:inherit;text-decoration:none}

	.drop {
		top: 140px;
	}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.drop .sub-menu-content {
		width: 48%;
		margin-left: 20px;
	}
.tbl{display:table;width:100%;height:100%}
.tbl-cell-v{display:table-cell;vertical-align:middle}
.tbl-cell-b{display:table-cell;vertical-align:bottom}
.tbl-cell-t{display:table-cell;vertical-align:top}


.home_event_list, .home_blog_list, .home_sermon_list {
    margin-left: 0;
    text-indent: 0;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}



.whatsapp {
    position: fixed;    
    bottom:25px;
    left:20px;
    z-index: 1000;
    max-height: 50px;
    max-width: 50px;
    height: auto;
    width: auto;
}
.et_pb_slide_content,.et_pb_best_value{font-size:18px}
.et_pb_post_slider_0.et_pb_slider .et_pb_slide_content,.et_pb_post_slider_0.et_pb_slider .et_pb_slide_content div{text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)!important}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}

	
	header#top li#search-btn {
		display: none;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}



.paginations a:hover, .paginations a:focus, .paginations a.active, span.page-numbers.current {
    border: 1px solid #db2723;
    background-color: #db2723;
}

.woocommerce nav.woocommerce-pagination a.page-numbers:hover {
	background: #db2723;
}

.paginations a, span.page-numbers.current {
    border: solid 1px #efe9e9;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
    margin: 0 1px 0;
    padding: 9px 16px;
    transition: all 0.3s ease 0s;
    vertical-align: baseline;
    white-space: nowrap;
    border-radius: 30px;
}


            .cell {
                position: relative;
                margin-right: 0px;
                margin-bottom: 0px;
            }


            .cell img {
                
                width: 100%;
            }


.nav__menu {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


.nav__menu a {
	font-weight: bold;
	line-height: normal;
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	padding: 12px 20px;
	text-decoration: none;
	color: #fff;
}


.nav__menu a:hover,
.nav__menu a:active,
.nav__menu a:focus {
	background: -webkit-gradient(linear, left bottom, left top, from(#E46500), to(#E46500));
	background: -webkit-linear-gradient(bottom, #E46500, #E46500);
	background: -o-linear-gradient(bottom, #E46500, #E46500);
	background: linear-gradient(0deg, #E46500, #E46500);
}

	.nav__menu a:hover {
		background: none;
	}
.view-eventi .legenda{float:left;font-size:11px;height:15px;line-height:15px;margin:18px 7px 0 10px;position:relative;white-space:nowrap;}
.view-eventi .legenda img{float:left;}
.view-eventi .legenda span{display:inline-block;float:left;height:15px;line-height:15px;margin:0 0 0 10px;}

#content .h_row_1 .promo-overlay, #content .h_row_2 .promo-overlay {
  border: 2px solid #ffffff;
  padding:20px 5px;
  width: 75%;
  margin: 0px auto;
  background-color: rgba(0,0,0,0.33);
}

#content .h_row_1 .promo-overlay h3, #content .h_row_2 .promo-overlay h3 {
  text-transform: uppercase;
  font-weight: 300;
  color: #ffffff;
  line-height: normal;
  letter-spacing: 0.25em;
  padding: 0px;
}


.iconbox-wrap-icon {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  border-right: 1px solid rgba(255, 255, 255, 0.2); }

  .iconbox-wrap-icon .icon {
    height: 60px !important;
    line-height: 60px !important;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle !important;
    width: 60px !important;
    color: #22e1bb; }


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.page-template-template-fullwidth-php .site-main .columns-3 ul.products li.product,.page-template-template-homepage-php .site-main .columns-3 ul.products li.product,.storefront-full-width-content .site-main .columns-3 ul.products li.product{width:30.4347826087%;float:left;margin-right:4.347826087%}
.site-main .columns-3 ul.products li.product{width:29.4117647059%;float:left;margin-right:5.8823529412%}
.storefront-handheld-footer-bar ul.columns-3 li{width:33.33333%}
.page-template-template-fullwidth-php .site-main ul.products.columns-3 li.product,.page-template-template-homepage-php .site-main ul.products.columns-3 li.product,.storefront-full-width-content .site-main ul.products.columns-3 li.product{width:30.4347826087%;float:left;margin-right:4.347826087%}
.site-main ul.products.columns-3 li.product{width:29.4117647059%;float:left;margin-right:5.8823529412%}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.abs{position:absolute;}


.logo:hover {text-decoration: none;}


.logo .img-responsive{
    display: inline-block;
}

  .home-container .modules .module.module-three_text_col .module-text {
    font-family: "GT-Walsheim-Thin";
    font-size: 80px;
    line-height: 88px;
    
    max-width: 21em;
    margin-top: 52px; }
.pb15{padding-bottom:15px}

  .off-canvas .utility-menu ul, .off-canvas .primary-menu ul {
    list-style: none;
    margin: 10px 0 30px 20px; }

    .off-canvas .utility-menu ul li, .off-canvas .primary-menu ul li {
      margin-bottom: 10px; }

    .off-canvas .utility-menu ul a, .off-canvas .primary-menu ul a {
      border-bottom: 0; }


#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}

.n2-ss-spinner-simple-white-container {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px;
    background: #fff;
    width: 20px;
    height: 20px;
    padding: 10px;
    border-radius: 50%;
    z-index: 1000;
}

  .is-sticky .site-branding {
    display: none !important;
  }

  .site-branding img {
    max-height: 48px;
  }



.site-branding {
  float: left;
  text-align: left;
}


.site-branding .logo {
  height: 75px;
  margin: 0;
}


.site-branding .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}


#primary-bar .site-branding {
  display: none;
}


.block__head {
  color: #102D52;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 600;
  margin: 0;
  margin-bottom: 16px;
}

.block__head + .block__stats {
  margin-top: -12px;
}

.box__head .block__head {
  margin: 0;
}

  .main--withfilters .main__side .block__head {
    padding: 20px 20px;
    padding-bottom: 9px;
    margin: 0;
  }

  .main--withfilters .main__side .block__head + .block__stats {
    margin-top: 0;
  }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

	  .wpml-mobile {
		  display: table-cell;	  
		  vertical-align: middle;
		  padding-left: 20px;
	  }
.wpml-mobile img{margin:2px 3px}


 

#search { width: 240px; float: left; display: inline; padding-left: 40px; }


.grid_2 { width: 310px; float: left; margin: 0; display: inline; }



#headercontainer{border-width:0px;}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}


.social {
	float:right;
	margin:0px;
	padding:0px;
}

.social li {
	display:inline-block;
}

.social li a {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.social li a:hover {
	opacity:0.5;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}
.sidebar-item{position:relative;height:60px;border-bottom:1px solid #313131;padding:0 78px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.sidebar-item .sidebar-nav{pointer-events:none;position:fixed;width:100%;height:calc(100vh - 90px);top:90px;left:100%;overflow-y:auto;will-change:left;-webkit-transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);z-index:1;-webkit-overflow-scrolling:touch}
.sidebar-item .sidebar-nav::-webkit-scrollbar{width:3px;height:0px}
.sidebar-item .sidebar-nav::-webkit-scrollbar-thumb{border-radius:5px;background-color:#fbba00}
.sidebar-item .sidebar-nav::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:5px;background-color:#212121}
.sidebar-item .cat,.sidebar-item .banner__cat,.sidebar-item .feature-product__cat{display:none}

			#footer .bottom .container .right .text{
				float: none;
			}


.card-img-top {
  width: 100%;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}


	.container {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}


	
	
		.container.small {
			width: 900px;
		}


		.container.big {
			width: 100%;
			max-width: 1500px;
			min-width: 1200px;
		}

	
	#copyright .container
	{
		padding: 3em 0em;
		border-top: 1px solid;
		border-color: rgba(255,255,255,.05);
		color:  rgba(255,255,255,.1);
	}
.team-img{text-align:center}


.tg-team-widget.tg-team-layout-3 .team-img {
	position: relative;
}


.tg-team-widget.tg-team-layout-3 .team-img img {
	border-radius: 50%;
	width: 100%;
}


.tg-team-widget.tg-team-layout-3 .team-img .team-social {
	background: rgba(60, 180, 186, 0.8) none repeat scroll 0 0;
	border-radius: 50%;
	border-top: medium none;
	height: 100%;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

	.feature-product-section .tg-feature-product-layout-2 .tg-container .tg-column-wrapper .tg-feature-product-widget .featured-image-desc, .tg-team-widget.tg-team-layout-3 .team-wrapper .team-img .team-social {
		background-color: rgba( 221, 51, 51, 0.8);
	}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}


.mim { float: left; margin: 10px; }

.drag-wrapper .thing .content .inside{ max-height: 100% ; position: relative; overflow: hidden; width: 100%; }
.block-links .views-field a::after,.article-list .views-field-view-node a,.node .content a,.more-link a{color:#31a1da;}
.more-link a:hover{color:#165688;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#legal-links{
  text-align:center;
}

	
	.comment_box
	{
		margin-right: 23px;
	}

	.comment_box .first_row
	{
		float: left;
		padding: 8px 10px;
		font-size: 11px;
	}

	.comment_box .second_row
	{
		display: inline;
		margin-top: 0;
		margin-left: 2px;
		font-size: 11px;
	}

	.comment_box .comments_number
	{
		float: right;
		padding: 9px 0 6px;
	}

	.comment_box, .post_content, .post_content a.post_image img
	{
		width: 300px;
	}

.comment_box .second_row.small
{
	font-size: 11px;
}

.comment_box .comments_number:hover
{
	border-color: #c21d24;
}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.ua-ie-11 .fusion-imageframe, .ua-ie-11 .imageframe-align-center{font-size:0px;line-height:normal;}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{opacity:.4}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}

 .main-head .right, .ad-bottom {
width:100%;
}

		
	
	.ad-bottom {
text-align: center;
}


 .main-wrap .ad-bottom {
 text-align: center;
}

.frame .f_oj2{ background-position:0 -125px;}

#menu .full {
    font-family: 'eurostile_extended';
	padding:0;
}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}

#links .full {
	min-height:360px;
}

.home #main-title .full  {
	padding-bottom:0;
}

.home #contents .full {
	padding-top:0;
	padding-bottom:0;
}

.single-product #contents .full {
	padding-left:0;
	padding-right:0;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}



#topbar,
#topbar-social {
	background-color: #91b251;
	color: #fff;
}

#topbar-social {
	padding-top:0;
	padding-bottom:0;
}
.mod_3947196 .entete{background-color: transparent;position: relative;padding: 7px 7px;color: #FFFFFF;text-align: right;text-decoration: none;font: normal 14px "Trebuchet MS", sans-serif;}
.mod_3947196 .cel1{position: relative;background-color: #CC0000;padding: 7px 7px;white-space: nowrap;}
.mod_3947196 .texte, .mod_3947196 .texte a{color: #333333;text-align: right;text-decoration: none;font: normal 11px "Verdana", sans-serif;}
.mod_3947196 .texte a:hover{text-decoration: none;background: transparent;}
.mod_3947196 .avance a:hover{background: transparent;}
.mod_3947196 form{text-align: right;}
.mod_3947196 .cel1 .button{margin-right: 3px;}
.mashsb-box .mashsb-buttons a{padding:13px;margin-right:3px;margin-bottom:3px;float:left;border:0;text-decoration:none}
.mashsb-box .mashsb-buttons a:hover{text-decoration:none}
.mashsb-box .mashsb-buttons a.mash-nomargin{margin-right:0}
.mashsb-box .mashsb-buttons a.mash-medium{padding:10px}
.mashsb-box .mashsb-buttons a.mash-small{padding:6px}
.mashsb-box{line-height:1}

	
#site-title{font-size:32px!important}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


#mypage9 {max-width:100%;}


#mypage9 p {font-size:13px; line-height: 22px; font-style:italic;}
